@charset "utf-8";
*{
	list-style-type: none;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
a,img{border:0;}

a {color:#333;text-decoration: none;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;}
a:hover{color:#690;text-decoration:none;}

/* index_focus */
.index_focus{position:relative;width:1440px;height:100%;margin:0 auto;overflow:hidden;}
.index_focus .bd li{display:none;position:absolute;left:0;top:0;}
.index_focus_post{z-index:10;}
.index_focus .pic{height:auto;display:block;}
.index_focus .pic:hover{text-decoration:none;}
.index_focus .slide_nav{position:absolute;left:45%;bottom:2%;}
.index_focus .slide_nav a{cursor:pointer;float:left;font-size:28px;font-family:arial;color:#fff;padding:5px 10px;}
.index_focus .slide_nav li:hover,.index_focus .slide_nav .on{text-decoration:none;color:#9c0;filter:alpha(opacity=80);opacity:0.8;}
.index_focus_pre,.index_focus_next{display:none;position:absolute;top:50%;margin-top:-36px;width:72px;height:72px;text-indent:100%;white-space:nowrap;overflow:hidden;z-index:10;background:url(../ab/ico_sliding.png) no-repeat;}
.index_focus_pre{left:30px;background-position:0 0;}
.index_focus_pre:hover{background-position:0 -144px;}
.index_focus_next{right:30px;background-position:0 -72px;}
.index_focus_next:hover{background-position:0 -216px;}
.index_focus_info{
	position: absolute;
	left: 10%;
	bottom: 12%;
	width: 600px;
	height: 250px;
	padding-bottom: 10px;
	color: #EBEBEB;
	text-decoration: none;
	cursor: pointer;
	font-family: \5fae\8f6f\96c5\9ed1;
	-moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	-webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	background: url("../ab/index_focus_bg.png") no-repeat;
	_background: none;
}
.index_focus_info h3{font-size:48px;line-height:70px;font-family:\5fae\8f6f\96c5\9ed1, \u9ed1\u4f53, "Lucida Grande";display:none;}
.index_focus_info .text{width:700px;line-height:32px;font-size:18px;word-wrap:break-word;overflow:hidden;display:none;}
